main .wrapper,
main .img-wrapper,
main .que-wrapper
 {
  width: 97%;
  margin: 20px;
  padding: 8px;
  text-align: center;
  border: 1px solid #333;
  border-radius: 8px;
}
#lesson,
.next-btn,
.next-btn2 {
  padding: 4px 8px;
  margin: 20px;
}
main .wrapper .img {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  overflow: hidden;
}
main .wrapper .img img {
  width: 100%;
}
main .wrapper .que {
  padding: 1rem;
}
main .img-wrapper{
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  gap: 4px;
}
main .img-wrapper img{
  width: calc(100% / 3 - 4px);
}

@media (max-width: 480px) {
  main .wrapper,
  main .img-wrapper,
  main .que-wrapper  {
    margin: 0 auto;
    margin-bottom: 20px;
  }
}
